<!DOCTYPE html>
<!–– start of html  ––>
<html lang="en">
	<!–– start of html header  ––>	
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
		<title>Clarke’s Healthy Food</title>	
		<link href="https://fonts.googleapis.com/css?family=Open+Sans|Slabo+27px|Cairo&display=swap" rel="stylesheet"> <!–– load external font from google  ––>
		<link rel="stylesheet" href="style.css"> <!–– load external css file  ––>
	</head>
	<!–– end of html header  ––>
	<!–– start of html body  ––>  
	<body>

		<!–– start of header  ––> 
		<header>
		<div class="logo-section">
			<img src="images/logo.png" alt="Clarke’s Healthy Food" />	
		</div>
		</header>
		<!–– end of header  ––>
		<!–– start of main  ––> 
		<main>
			<!–– section start of welcome note and searchbox  ––>
			<!-- intro -->
			<div class="searchbox">
				<div> 			
					<h1>welcome to clarke's healthy foods</h1>
				</div>
				<div> 			
					<input class="inputTextbox" type="text" name="searchbox" placeholder="&nbsp;&nbsp;&nbsp;&nbsp;Search product name.....">
					<img src="images/search.png" alt="Search">
				</div>	
		
			</div>	
				<div class="opening-time">
				<p>Opening Times : Mon - Sat: 10:00 - 21:00, Sun: 12:00 - 18:00</p>	
			</div>
			<!-- end of intro -->
			<!–– section end of welcome note and searchbox  ––>
			<!–– section start of best seller  ––>
			<div class="section-separater">
				<img src="images/best-seller.png" alt="best-seller" />
			</div>
			<div class="best-seller">
				<div> 			
					<a href="broccolli.html">	 
						<img src="images/products/brocolli.jpg"  alt="Broccolli" />
						<h3>Organic Broccolli 400g</h3> 		
						<p>&#163;2.00</p> 	
					</a> 
				</div>
				<div> 			
					<a href="antibiotic-free-egg.html">	 
						<img src="images/products/antibiotic-free-egg.jpg"  alt="Antibiotic Free Eggs" />
						<h3>Antibiotic Free Eggs</h3> 		
						<p>&#163;1.90</p> 	
					</a> 
				</div>			
				<div> 			
					<a href="organic-carrot.html">	 
						<img src="images/products/organic-carrot.jpg"  alt="Organic Carrot" />
						<h3>Organic Carrot</h3> 		
						<p>&#163;0.99</p> 	
					</a> 
				</div>			
				<div> 			
					<a href="organic-tomato.html">	 
						<img src="images/products/organic-tomato.jpg"  alt="Organic Tomato" />
						<h3>Organic Tomato</h3> 		
						<p>&#163;1.90</p> 	
					</a> 
				</div>			
				<div> 			
					<a href="pumpkin-seed-cracker.html">	 
						<img src="images/products/pumpkin-seed-cracker.jpg"  alt="prod5" />
						<h3>Pumpkin Seed Cracker 230g</h3> 		
						<p>&#163;3.90</p> 	
					</a> 
				</div>			
				<div> 			
					<a href="organic-oat-flour.html">	 
						<img src="images/products/organic-oat-flour.jpg"  alt="Organic Oat Flour" />
						<h3>Organic Oat Flour 500g</h3> 		
						<p>&#163;3.90</p> 	
					</a> 
				</div>
				<div> 			
					<a href="organic-coral-lettuce.html">	 
						<img src="images/products/organic-coral-lettuce.jpg"  alt="Organic Coral Lettuce" />
						<h3>Organic Coral Lettuce</h3> 		
						<p>&#163;0.99</p> 		
					</a> 
				</div>
				<div> 			
					<a href="mushroom-box.html">	 
						<img src="images/products/mushroom-box.jpg"  alt="Premium Organic Mushroom Medley" />
						<h3>Premium Organic Mushroom Medley</h3> 		
							<p>&#163;15.00</p> 	
					</a> 
				</div>
			</div>
			<!–– section end of best seller  ––>
			<div class="section-separater">
				<img src="images/product-category.png" alt="Product Category" />
			</div>
			<!–– section start of product categories  ––>
			<div class="product-categories">
			<div> 			
					<a href="fresh-produce.html">	 
						<img src="images/products/new-zealand-spinach.jpg"  alt="Fresh Produce" />
						<h3>Fresh Produce</h3> 		
					 
					</a> 
				</div>
				<div> 			
					<a href="supplement-products.html">	 
						<img src="images/products/supplements.jpg"  alt="Supplements" />
						<h3>Supplements</h3> 
										
					</a> 
				</div>			
				<div> 			
					<a href="grains-products.html">	 
						<img src="images/products/grains.jpg"  alt="Grains" />
						<h3>Grains</h3> 
						 						
					</a> 
				</div>					
				<div> 			
					<a href="ready-to-eat.html">	 
						<img src="images/products/ready-to-eat.jpg"  alt="Ready-to-eat" />
						<h3>Ready-to-eat</h3> 	
					
					</a> 
				</div>				
			
			
			</div>
			<!–– section end of product categories  ––>
			<div class="section-separater">
				<img src="images/new-products.png" alt="New Products" />
			</div>
			<!–– section start of new products  ––>
			<div class="new-products">
				<div> 			
					<a href="fresh-produce.html">	 
						<img src="images/products/new-zealand-spinach.jpg"  alt="Fresh Produce" />
						<h3>New Zealand Spinach</h3> 		
				
					</a> 
				</div>
				<div> 			
					<a href="supplements.html">	 
						<img src="images/products/supplements.jpg"  alt="Supplements" />
						<h3>Premium Grade Nutritional</h3> 
				 						
					</a> 
				</div>			
				<div> 			
					<a href="Grains.html">	 
						<img src="images/products/grains.jpg"  alt="Grains" />
						<h3>High Fiber Mixed Grains</h3> 
						
					</a> 
				</div>				
			</div>
			<!–– section end of new products  ––>
			<div class="section-separater">
				<img src="images/all-products.png" alt="All Products" />
			</div>
			<!–– section start of all products  ––>
			<div class="all-products">
				<div> 			
					<a href="broccolli.html">	 
						<img src="images/products/brocolli.jpg"  alt="Broccolli" />
						<h3>Organic Broccolli 400g</h3> 		
						<p>&#163;2.00</p> 	
					</a> 
				</div>
				<div> 			
					<a href="antibiotic-free-egg.html">	 
						<img src="images/products/antibiotic-free-egg.jpg"  alt="Antibiotic Free Eggs" />
						<h3>Antibiotic Free Eggs</h3> 		
						<p>&#163;1.90</p> 	
					</a> 
				</div>			
				<div> 			
					<a href="organic-carrot.html">	 
						<img src="images/products/organic-carrot.jpg"  alt="Organic Carrot" />
						<h3>Organic Carrot</h3> 		
						<p>&#163;0.99</p> 	
					</a> 
				</div>			
				<div> 			
					<a href="organic-tomato.html">	 
						<img src="images/products/organic-tomato.jpg"  alt="Organic Tomato" />
						<h3>Organic Tomato</h3> 		
						<p>&#163;1.90</p> 	
					</a> 
				</div>			
				<div> 			
					<a href="pumpkin-seed-cracker.html">	 
						<img src="images/products/pumpkin-seed-cracker.jpg"  alt="prod5" />
						<h3>Pumpkin Seed Cracker 230g</h3> 		
						<p>&#163;3.90</p> 	
					</a> 
				</div>			
				<div> 			
					<a href="organic-oat-flour.html">	 
						<img src="images/products/organic-oat-flour.jpg"  alt="Organic Oat Flour" />
						<h3>Organic Oat Flour 500g</h3> 		
						<p>&#163;3.90</p> 	
					</a> 
				</div>
				<div> 			
					<a href="organic-coral-lettuce.html">	 
						<img src="images/products/organic-coral-lettuce.jpg"  alt="Organic Coral Lettuce" />
						<h3>Organic Coral Lettuce</h3> 		
						<p>&#163;0.99</p> 		
					</a> 
				</div>
				<div> 			
					<a href="mushroom-box.html">	 
						<img src="images/products/mushroom-box.jpg"  alt="Premium Organic Mushroom Medley" />
						<h3>Premium Mushroom</h3> 		
							<p>&#163;15.00</p> 	
					</a> 
				</div>			
				<div> 			
					<a href="organic-premium-bakers-flourt.html">	 
						<img src="images/products/organic-premium-bakers-flour.jpg"  alt="Organic Bakers Flour" />
						<h3>Organic Flour 1000g </h3> 
						<p>&#163;3.00</p> 						
					</a> 
				</div>	
				<div> 			
					<a href="new-zealand-spinach.html">	 
						<img src="images/products/new-zealand-spinach.jpg"  alt="Fresh Produce" />
						<h3>New Zealand Spinach</h3> 
						<p>&#163;3.00</p> 							
					</a> 
				</div>
				<div> 			
					<a href="supplements.html">	 
						<img src="images/products/supplements.jpg"  alt="Supplements" />
						<h3>Premium Grade Nutritional</h3> 
						<p>&#163;4.99</p> 							
					</a> 
				</div>			
				<div> 			
					<a href="grains.html">	 
						<img src="images/products/grains.jpg"  alt="Grains" />
						<h3>High Fiber Mixed Grains</h3> 
						<p>&#163;2.99</p> 						
					</a> 
				</div>						
					
					
			</div>
			<!–– section end of all product  ––>
		</main>
		<!–– end of main  ––>
		<!–– start of footer  ––> 
		<footer>
			<div class="footer-section">
				<div class="about-us"> 			
					<h2>ABOUT US</h2> 
					<p>
					Clarke’s Healthy Food - We are involved in local & oversea market sales and the website where you can discover and acquire nature's goodness organic for your daily health. Here you can find a variety of organic products and high quality & affordable food to the general public in UK. Experience the organic and wonderful natural feel 
					</p>
					
				</div>
				<div class="contact-us"> 			
					<h2>CONTACT US</h2> 
									<p>Clarke’s Healthy Food Store</p> 	
					<p>Milton Rd, Bilston WV14 8HZ</p>
					<p>United Kingdom</p>
					<p><iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2426.7160632406226!2d-2.0812206839868463!3d52.53857124260481!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x0!2zNTLCsDMyJzE4LjgiTiAywrAwNCc0NC41Ilc!5e0!3m2!1sen!2suk!4v1579237132432!5m2!1sen!2suk"  ></iframe>
					</p>
					<p>Phone</p>
					<p>0446748224</p> 	
				
					<p>Normal Opening Hours</p>
					<p>Monday - Saturday: 10:00 - 21:00</p>
					<p>Sunday: 12:00 - 18:00</p>
				</div>	
			</div>	
		</footer>
		<!–– end of footer  ––> 
	</body>
	<!–– end of html body  ––>  
</html>